<?php
session_start();

require "script_php/barras.php";
require_once "gerador/SqlServer.php";
require_once 'gerador/VendasFabricante.php';

$datainicio1 = $_GET['datainicio'];
$datafinal1 = $_GET['datafinal'];
$datainicio = implode("/",array_reverse(explode("-",$datainicio1)));
$datafinal = implode("/",array_reverse(explode("-",$datafinal1)));
$lojaform = $_GET['loja'];
$fabricante = $_GET['fabricante'];

?>

<!DOCTYPE html>
<html>
<head>

<?php include_once 'head.html' ?>

<title></title>
</head>

<body>

<?php include_once 'header.php'; ?>


<!-- REQUIRE O ARQUIVO QUE MOSTRA AS VENDAS DE TODOS OS FABRICANTES -->

<?php

			painelFabricante($datainicio,$datafinal,$lojaform,$fabricante,"Vendas dos fabricantes por período");
        
?>
</section>

<?php include_once 'footer.php' ?>